package linux-modules-nvidia-470-5.15.0-27-generic 5.15.0-27.28 failed to install/upgrade: installed linux-modules-nvidia-470-5.15.0-27-generic package post-installation script subprocess returned error exit status 1

Bug #1988465 reported by Brian Murray
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linux-restricted-modules (Ubuntu)
New
Undecided
Unassigned

Bug Description

I was trying to switch from the nouveau driver to the nvidia driver after a fresh install of Kinetic.

ProblemType: Package
DistroRelease: Ubuntu 22.10
Package: linux-modules-nvidia-470-5.15.0-27-generic 5.15.0-27.28
ProcVersionSignature: Ubuntu 5.15.0-27.28-generic 5.15.30
Uname: Linux 5.15.0-27-generic x86_64
ApportVersion: 2.23.0-0ubuntu1
Architecture: amd64
CasperMD5CheckResult: pass
Date: Thu Sep 1 10:28:11 2022
ErrorMessage: installed linux-modules-nvidia-470-5.15.0-27-generic package post-installation script subprocess returned error exit status 1
InstallationDate: Installed on 2022-09-01 (0 days ago)
InstallationMedia: Ubuntu 22.10 "Kinetic Kudu" - Alpha amd64 (20220829)
Python3Details: /usr/bin/python3.10, Python 3.10.6, python3-minimal, 3.10.6-1
PythonDetails: N/A
RelatedPackageVersions:
 dpkg 1.21.9ubuntu1
 apt 2.5.2
SourcePackage: linux-restricted-modules
Title: package linux-modules-nvidia-470-5.15.0-27-generic 5.15.0-27.28 failed to install/upgrade: installed linux-modules-nvidia-470-5.15.0-27-generic package post-installation script subprocess returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

Revision history for this message
Brian Murray (brian-murray) wrote :
tags: removed: need-duplicate-check
tags: added: cuqa-manual-testing need-duplicate-check
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers